/* panel title */
"Preview" = "Предварительный просмотр";

/* plugin name */
"Preview Panel" = "Панель предварительного просмотра";

/* Instance selection popup for preview pane */
"Show All Instances" = "Показать все образцы";

